@media (max-width: 500px) {

    /*h1 {
        margin-bottom: 20px;
    }
    .sub-nav {
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }*/
    .filter-toggle {
        cursor: pointer;
        color: #999;
        text-align: center;
        display: block;
    }

    .filter-area {
        display: none;
    }

    .sub-nav {
        display: flex;
        flex-direction: column;
        align-items: flex-start;
        gap: 10px;
    }

    .sub-nav ul li label {
        font-size: 12px;
    }

    .footerSocial ul {
        flex-wrap: wrap;
    }
}